*, *::before, *::after {
  box-sizing: border-box;
}

ul[class], ol[class] {
  padding: 0;
}

body, h1, h2, h3, h4, p, ul, ol, figure, blockquote, dl, dd {
  margin: 0;
}

body {
  text-rendering: optimizeSpeed;
  line-height: 1.5;
}

ul[class], ol[class] {
  list-style: none;
}

a:not([class]) {
  text-decoration-skip-ink: auto;
}

img, picture {
  max-width: 100%;
  display: block;
}

input, button, textarea, select {
  font: inherit;
}

@media (prefers-reduced-motion: reduce) {
  * {
    animation-duration: 0.01ms !important;
    animation-iteration-count: 1 !important;
    transition-duration: 0.01ms !important;
    scroll-behavior: auto !important;
  }
}
* {
  margin: 0;
  padding: 0;
}

html {
  font-size: 62.5%;
}
@media (max-width: 1266px) {
  html {
    font-size: 0.6944444444vw;
  }
}
@media (max-width: 768px) {
  html {
    font-size: 2.5641025641vw;
  }
}

body {
  font-family: var(--font);
  font-size: 1.6rem;
  color: var(--text-color);
  line-height: var(--line-height);
  position: relative;
  background-color: #fff;
  font-weight: 500;
  letter-spacing: 0.03em;
  line-height: 1.6;
}

@media print, screen and (min-width: 769px) {
  body.customize-support .header-drawer {
    top: 32px;
  }
}
body.customize-support .header-drawer__logo {
  position: absolute;
}

iframe {
  width: 100%;
  height: 100%;
  aspect-ratio: 1266/663;
}

b {
  font-weight: bold;
}

a {
  color: inherit;
  text-decoration: none;
}
textarea {
  resize: none;
}

input[type=submit] {
  transition: 0.3s;
  cursor: pointer;
}
sub {
  vertical-align: baseline;
}

select {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}

h2,
h3,
h4 {
  line-height: 1.6;
  letter-spacing: 0.03em;
}

p {
  font-size: 1.6rem;
  letter-spacing: 0.05em;
  line-height: 1.8;
}

img {
  max-width: 100%;
  display: block;
  height: auto;
}

video {
  max-width: 100%;
}

button {
  appearance: none;
  border: 0;
  cursor: pointer;
}

.header {
  background-color: #fff;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  max-width: 44rem;
  margin: 0 auto;
  height: 4.2rem;
  z-index: 1000;
  transition: 0.4s;
  padding: 0 1.5rem;
  --header-text-fw: 500;
  --header-text-color: #fff;
  --header-text-inverse-color: var(--color-primary);
  height: var(--header-height);
}
@media print, screen and (min-width: 769px) {
  .header {
    max-width: 100%;
    padding: 0 5rem;
  }
}
.header.is-hide {
  transform: translate(0, -200%);
}
.header.is-change {
  --header-text-inverse-color: #fff;
  --header-text-fw: 400;
}
.header.is-change::before {
  opacity: 1;
}
.header__inner {
  display: flex;
  align-items: center;
  position: relative;
  border-radius: 0.5rem;
  height: 100%;
  transition: 0.5s;
}
.header__logo {
  margin-right: auto;
  position: relative;
  width: 23.7rem;
  z-index: 1004;
  text-align: center;
  transition: 0.4s;
}
@media (max-width: 768px) {
  .header__logo {
    width: 11.7rem;
  }
}
.header__button {
  background: var(--color-blue);
  padding: 1.35rem 1.15rem;
  border-radius: 0.5rem;
  transition: 0.4s;
  z-index: 2222;
  width: 3.8rem;
  height: 3.8rem;
}
@media print, screen and (min-width: 769px) {
  .header__button {
    display: none;
  }
}
.header__button--line {
  margin-right: 0.9rem;
  background-color: #06c755;
  padding: 0.8rem;
}
.header__button--line svg {
  scale: 1.35;
  width: 2.2rem;
  height: 2.2rem;
}
.header__links {
  display: flex;
}
@media (max-width: 768px) {
  .header__links {
    display: none;
  }
}
.header__links a {
  padding: 3.4rem 2rem;
  letter-spacing: 0.05em;
  font-size: 1.4rem;
  font-weight: 500;
}
.header__ctabutton {
  width: 20rem;
  height: 4.4rem;
  background-color: #06c755;
  text-align: center;
  font-weight: bold;
  letter-spacing: 0.05em;
  color: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 3.5rem;
  margin-left: 3.8rem;
  transition: 0.5s;
}
@media (max-width: 768px) {
  .header__ctabutton {
    display: none;
  }
}
.header__ctabutton:hover {
  opacity: 0.5;
}
.header__ctabutton-icon {
  width: 2.4rem;
  height: 2.4rem;
  margin-right: 0.9rem;
}
.header.is-active .header__inner {
  background-color: transparent;
}

@starting-style {
  .header-drawer {
    opacity: 0;
  }
}
.header-drawer {
  position: fixed;
  top: 0;
  width: 100%;
  left: 50%;
  height: 100%;
  max-height: 100dvh;
  z-index: 1001;
  transition: 0.5s;
  visibility: hidden;
  overflow: auto;
  overflow-x: clip;
  overscroll-behavior: contain;
  --header-text-color: var(--color-primary);
  --header-text-inverse-color: #fff;
  pointer-events: none;
  color: var(--color-black);
  transform: translate(-50%, -100%);
  transform: translate(-50%, 0%);
  transform-origin: top;
  display: none;
  background-color: #e0f2fb;
}
.header-drawer__sep {
  z-index: 1111;
  display: block;
  left: 0;
  position: fixed;
  top: var(--header-height);
  border-top: 1px solid rgba(9, 27, 35, 0.1019607843);
  width: 100%;
}
.header-drawer .kumo {
  position: absolute;
}
@media (max-width: 768px) {
  .header-drawer .kumo--1 {
    right: -1.3rem;
    top: 12.6rem;
    width: 10rem;
  }
}
@media (max-width: 768px) {
  .header-drawer .kumo--2 {
    top: 8.6rem;
    right: 6.3rem;
    width: 5.5rem;
  }
}
.header-drawer .kumo--3 {
  left: 10rem;
  bottom: 5.7rem;
  width: 16.8rem;
}
@media (max-width: 768px) {
  .header-drawer .kumo--3 {
    width: 10.4rem;
    left: -3rem;
    bottom: -5rem;
  }
}
.header-drawer.is-active {
  display: block;
  pointer-events: auto;
  visibility: visible;
  transform: none;
  transform: translate(-50%, 0);
}
.header-drawer.is-active .header-drawer__main {
  opacity: 1;
  transition: 0.3s;
  transition-delay: 0.3s;
}
.header-drawer__main {
  overscroll-behavior: contain;
  opacity: 0;
  padding-top: var(--header-height);
  background-color: #e0f2fb;
}
.header-drawer__wave {
  position: absolute;
  left: 0;
  width: 100vw;
  scale: 1.02;
  max-width: none;
}
.header-drawer__bottom {
  margin-left: -1.5rem;
  margin-right: -1.5rem;
  padding-bottom: 4rem;
  background: linear-gradient(180deg, transparent 0%, transparent 20%, #f8f3ee 20%, #f8f3ee 100%);
}
.header-drawer__logo {
  width: 15.1rem;
  position: absolute;
  left: 1.5rem;
  top: 1.3rem;
}
.header-drawer__cta {
  font-weight: bold;
  width: 30.5rem;
  height: 6rem;
  background: #19de1a;
  display: block;
  margin: auto;
  border-radius: 3rem;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #fff;
  letter-spacing: 0.05em;
}
.header-drawer__links {
  padding-top: 10rem;
}
.header-drawer__links a {
  width: 28.2rem;
  margin-left: auto;
  margin-right: auto;
  display: flex;
  align-items: center;
  letter-spacing: 0.15em;
  font-weight: bold;
  padding-bottom: 2.5rem;
  font-size: 2rem;
  margin-bottom: 2.5rem;
  border-bottom: 2px solid rgba(9, 27, 35, 0.1019607843);
}
.header-drawer__links a:last-child {
  margin-bottom: 4rem;
}
.header-drawer__links a div {
  margin: auto;
}

.hamburger-menu {
  --hamburger-padding: 0;
  --hamburger-bar-color: #fff;
  --hamburger-size-w: 2.4rem;
  --hamburger-size-h: 1.4rem;
  --hamburger-bg: transparent;
  width: fit-content;
  height: fit-content;
  background-color: var(--hamburger-bg);
  transition: 0.4s;
  cursor: pointer;
  position: relative;
  padding: 0 0;
}
@media (max-width: 768px) {
  .hamburger-menu {
    --hamburger-padding: 0;
    --hamburger-size-w: 1.4rem;
    --hamburger-size-h: 1rem;
  }
}
.hamburger-menu:not(.is-active):hover .hamburger__bar {
  scale: 0.9;
}
.hamburger-menu.is-active {
  rotate: 45deg;
}
.hamburger-menu.is-active .hamburger__bar:nth-child(1) {
  width: 100%;
  background-color: #fff;
  rotate: 90deg;
  inset: 0;
  margin: auto;
}
.hamburger-menu.is-active .hamburger__bar:nth-child(2) {
  background-color: #fff;
  inset: 0;
  width: 100%;
  margin: auto;
}
.hamburger-menu.is-active .hamburger__bar:nth-child(3) {
  opacity: 0;
}

.hamburger {
  width: var(--hamburger-size-w);
  height: var(--hamburger-size-h);
  position: relative;
  margin: 0 auto;
}
.hamburger__bar {
  transition: 0.4s;
  width: 100%;
  height: 1px;
  background: var(--hamburger-bar-color);
  position: absolute;
  top: 0;
  left: 0;
}
.hamburger__bar:nth-child(2) {
  inset: auto 0 0;
}
.hamburger__bar:nth-child(3) {
  inset: 0 0 0;
  margin: auto;
}

.header-drawer-link {
  display: block;
  font-size: 2rem;
  font-weight: bold;
  margin-bottom: 3rem;
  transition: 0.4s;
}
.header-drawer-link:hover {
  opacity: 0.56;
}

.header-drawer-links {
  color: #fff;
}

.header-drawer-sublinks {
  font-weight: bold;
  color: #fff;
  transition: 0.4s;
}
.header-drawer-sublinks:hover {
  opacity: 0.56;
}

.header-drawer-copy {
  font-size: 1.2rem;
  line-height: 2.5;
  margin-top: 2rem;
  color: #fff;
  margin-bottom: 2.8rem;
}
@media (max-width: 768px) {
  .header-drawer-copy {
    margin-bottom: 6rem;
  }
}

.footer {
  background-color: #f8f8f8;
  padding: 5rem 8rem 2rem;
}
.footer__row1 {
  display: flex;
  justify-content: space-between;
  margin-bottom: 8.5rem;
}
@media (max-width: 768px) {
  .footer__row1 {
    flex-direction: column-reverse;
    margin-bottom: 3rem;
  }
}
.footer__logo img {
  width: 23.8rem;
}
@media (max-width: 768px) {
  .footer__logo img {
    width: 23rem;
    margin: auto;
  }
}
.footer__links {
  display: flex;
  gap: 3.4rem;
  letter-spacing: 0.05em;
}
@media (max-width: 768px) {
  .footer__links {
    margin-bottom: 7rem;
    display: block;
  }
  .footer__links a {
    display: block;
    margin-bottom: 3rem;
    text-align: center;
  }
}
.footer__sns {
  display: flex;
  gap: 1.2rem;
}
@media (max-width: 768px) {
  .footer__sns {
    justify-content: center;
    margin-bottom: 3rem;
  }
}
.footer__copyright {
  font-size: 1.2rem;
  color: rgba(9, 27, 35, 0.3019607843);
  text-align: center;
  font-family: var(--font-en);
}

section {
  position: relative;
}

@media print, screen and (min-width: 769px) {
  a {
    transition: 0.4s;
  }
  a:hover {
    opacity: 0.7;
  }
}

.l-inner {
  margin-left: auto;
  margin-right: auto;
  max-width: var(--inner);
}
@media (max-width: 768px) {
  .l-inner {
    padding-left: 1.5rem;
    padding-right: 1.5rem;
  }
}
.l-inner--s {
  max-width: var(--inner-s);
}
.l-inner--l {
  max-width: var(--inner-l);
}
.l-inner--full {
  max-width: var(--inner-full);
}

.l-clip {
  overflow-x: clip;
}

.l-space-left {
  padding-left: 5rem;
}

.l-space-right {
  padding-right: 5rem;
}

.l-space-x {
  padding-left: 5rem;
  padding-right: 5rem;
}
@media (max-width: 768px) {
  .l-space-x {
    padding-left: 1.5rem;
    padding-right: 1.5rem;
  }
}

.c-box {
  background-color: #fff;
  border-radius: 2rem;
}

.c-button {
  width: 24.6rem;
  height: 5.5rem;
  background-color: var(--color-blue);
  border-radius: 40px;
  display: flex;
  align-items: center;
  justify-content: center;
  font-weight: 700;
  font-size: 1.6rem;
  color: #fff;
  min-width: 11rem;
  text-align: center;
  padding-left: 2rem;
}
.c-button--entry {
  display: inline-flex;
  margin: 0 2rem 0 0;
}
@media (max-width: 768px) {
  .c-button--entry {
    margin: 1.5rem;
  }
}
.c-button__text {
  color: #fff;
}
.c-button__chev {
  margin-left: 2rem;
  width: 0.7rem;
  height: 1.3rem;
  position: relative;
  top: 0.1rem;
}
.c-button__chev img {
  margin: 0 !important;
}
@media (max-width: 768px) {
  .c-button__chev {
    margin-left: 1.5rem;
    width: 0.8rem;
    height: 1.5rem;
  }
}

.c-line-button {
  width: 44.4rem;
  height: 7.9rem;
  background-color: #06c755;
  border-radius: 40px;
  display: flex;
  align-items: center;
  justify-content: center;
  font-weight: 700;
  font-size: 2.2rem;
  color: #fff;
}
@media (max-width: 768px) {
  .c-line-button {
    font-size: 1.8rem;
    width: 28.2rem;
    height: 5.8rem;
  }
}
.c-line-button__icon {
  width: 5.5rem;
  height: 5.5rem;
  margin-right: 1.6rem;
}
@media (max-width: 768px) {
  .c-line-button__icon {
    width: 3.7rem;
    height: 3.7rem;
    margin-right: 1.2rem;
  }
}
.c-line-button__chev {
  margin-left: 2.3rem;
  width: 1rem;
  height: 1.8rem;
}
@media (max-width: 768px) {
  .c-line-button__chev {
    width: 0.7rem;
    height: 1.1rem;
    margin-left: 1.2rem;
  }
}

.c-voice-cards {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 3rem;
}
@media (max-width: 768px) {
  .c-voice-cards {
    grid-template-columns: 1fr;
  }
}
@media print, screen and (min-width: 769px) {
  .c-voice-cards--flex {
    flex-wrap: wrap;
    display: flex;
    justify-content: center;
  }
  .c-voice-cards--flex > * {
    flex: 0 0 calc(33.3333333333% - 2rem);
    max-width: calc(33.3333333333% - 2rem);
  }
}

.c-voice-card {
  background-color: #fff;
  border-radius: 1.6rem;
  padding: 2.4rem;
}
.c-voice-card__image {
  margin-bottom: 1.6rem;
}
.c-voice-card__image img {
  aspect-ratio: 298/195;
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.c-voice-card__title {
  font-size: 2rem;
  font-weight: bold;
  overflow: hidden;
  display: -webkit-box;
  text-overflow: ellipsis;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  line-height: 1.8;
}
@media (max-width: 768px) {
  .c-voice-card__title {
    font-size: 1.6rem;
    margin-top: 1.4rem;
  }
}
.c-voice-card__desc {
  overflow: hidden;
  display: -webkit-box;
  text-overflow: ellipsis;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  color: rgba(9, 27, 35, 0.5019607843);
  margin-top: 1rem;
}
@media (max-width: 768px) {
  .c-voice-card__desc {
    font-size: 1.5rem;
  }
}

.c-column-cards {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 3rem;
}
.c-column-cards--col1 {
  grid-template-columns: 100%;
  gap: 2rem;
  align-self: start;
}
.c-column-cards--col2 {
  gap: 2rem;
}
@media print, screen and (min-width: 769px) {
  .c-column-cards--col2 {
    gap: 3rem;
    grid-template-columns: repeat(2, 1fr);
  }
}
@media (max-width: 768px) {
  .c-column-cards {
    gap: 2rem;
    grid-template-columns: 100%;
  }
}

.c-column-card {
  background-color: #fff;
  border-radius: 1.6rem;
  padding: 2.4rem;
}
.c-column-card--sidelong {
  padding: 2rem;
  border: solid 2px #e6e8e9;
  display: grid;
  grid-template-columns: 16.3rem 1fr;
  gap: 1.6rem;
}
@media (max-width: 768px) {
  .c-column-card--sidelong {
    padding: 1.4rem;
    grid-template-columns: 13.8rem 1fr;
    gap: 1.4rem;
  }
}
.c-column-card--sidelong .c-column-card__image {
  margin-bottom: 0;
}
.c-column-card--sidelong .c-column-card__title {
  font-size: 1.4rem;
  -webkit-line-clamp: 3;
}
@media (max-width: 768px) {
  .c-column-card--sidelong .c-column-card__title {
    margin-top: 0;
  }
}
@media print, screen and (min-width: 769px) {
  .c-column-card--sidelong .c-column-card__title {
    margin-bottom: 0.4rem;
  }
}
.c-column-card--ranking .c-column-card__image {
  margin-bottom: 1rem;
}
.c-column-card--ranking .c-column-card__title {
  font-size: 1.4rem;
}
.c-column-card__image {
  margin-bottom: 1.6rem;
}
.c-column-card__image img {
  border-radius: 1rem;
  width: 100%;
  height: 100%;
  object-fit: cover;
  aspect-ratio: 298/195;
}
.c-column-card__date-time {
  font-size: 1.4rem;
  line-height: 1.8;
  color: rgba(9, 27, 35, 0.5019607843);
}
@media (max-width: 768px) {
  .c-column-card__date-time {
    font-size: 1.2rem;
  }
}
.c-column-card__date-time svg {
  width: 1.3rem;
  height: 1.3rem;
  margin-right: 0.6rem;
  position: relative;
  top: 0.1rem;
}
@media (max-width: 768px) {
  .c-column-card__date-time svg {
    width: 1rem;
    height: 1rem;
  }
}
.c-column-card__title {
  font-size: 2rem;
  font-weight: bold;
  overflow: hidden;
  line-height: 1.8;
  display: -webkit-box;
  text-overflow: ellipsis;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
}
@media (max-width: 768px) {
  .c-column-card__title {
    font-size: 1.8rem;
  }
}
.c-column-card__desc {
  overflow: hidden;
  display: -webkit-box;
  text-overflow: ellipsis;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  color: rgba(9, 27, 35, 0.5019607843);
  margin-top: 1rem;
}
@media (max-width: 768px) {
  .c-column-card__desc {
    font-size: 1.5rem;
  }
}
.c-column-card__date {
  font-size: 1.4rem;
  letter-spacing: 0.05em;
  color: rgba(9, 27, 35, 0.5019607843);
  margin-bottom: 0.5rem;
}
.c-column-card__category {
  margin-top: 1em;
  width: fit-content;
  display: inline-block;
  margin-right: 0.7rem;
  font-size: 1.4rem;
  font-weight: bold;
  padding: 0.7rem 1.6rem;
  border-radius: 1.6rem;
  line-height: 1;
  color: var(--color-blue);
  border: solid 2px;
}

.c-page-content {
  background-color: rgba(47, 168, 225, 0.1490196078);
  background-image: linear-gradient(90deg, #f6f6f6 1px, transparent 1px), linear-gradient(#f6f6f6 1px, transparent 1px);
  background-position: 0 0;
  background-size: 31px 31px;
  position: relative;
  padding-top: calc(6rem + var(--header-height));
  padding-bottom: 10rem;
}
@media (max-width: 768px) {
  .c-page-content {
    padding-top: calc(2rem + var(--header-height));
    padding-bottom: 8rem;
  }
}

.c-pager {
  margin-top: 8rem;
  position: relative;
  z-index: 2;
}
.c-pager .wp-pagenavi {
  justify-content: center;
  display: flex;
}
@media (max-width: 768px) {
  .c-pager .wp-pagenavi {
    scale: 0.9;
  }
}
.c-pager .wp-pagenavi > * {
  font-weight: bold;
  width: 4.5rem;
  height: 4.5rem;
  border-right: rgba(9, 27, 35, 0.0509803922) solid 1px;
  display: flex;
  color: var(--color-blue);
  background-color: #fff;
  letter-spacing: 0.02em;
  align-items: center;
  justify-content: center;
}
.c-pager .wp-pagenavi > * svg {
  width: 2.4rem;
  height: 2.4rem;
}
.c-pager .wp-pagenavi .current {
  color: #fff;
  background-color: var(--color-blue);
}
.c-pager .wp-pagenavi .next {
  position: relative;
  border-left: 0;
  font-size: 0;
  border-right: 0 !important;
  color: #e7e7e7;
  width: 5.8rem;
  padding-left: 1.2rem;
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2258%22%20height%3D%2248%22%20viewBox%3D%220%200%2058%2048%22%3E%20%3Cdefs%3E%20%3CclipPath%20id%3D%22clip-path%22%3E%20%3Crect%20id%3D%22%E9%95%B7%E6%96%B9%E5%BD%A2_4%22%20data-name%3D%22%E9%95%B7%E6%96%B9%E5%BD%A2%204%22%20width%3D%2258%22%20height%3D%2248%22%20fill%3D%22%23fff%22%20opacity%3D%220.344%22%2F%3E%20%3C%2FclipPath%3E%20%3C%2Fdefs%3E%20%3Cg%20id%3D%22%E3%83%9E%E3%82%B9%E3%82%AF%E3%82%B0%E3%83%AB%E3%83%BC%E3%83%97_1%22%20data-name%3D%22%E3%83%9E%E3%82%B9%E3%82%AF%E3%82%B0%E3%83%AB%E3%83%BC%E3%83%97%201%22%20clip-path%3D%22url(%23clip-path)%22%3E%20%3Cg%20id%3D%22%E3%82%B0%E3%83%AB%E3%83%BC%E3%83%97_3%22%20data-name%3D%22%E3%82%B0%E3%83%AB%E3%83%BC%E3%83%97%203%22%20transform%3D%22translate(-298)%22%3E%20%3Crect%20id%3D%22%E9%95%B7%E6%96%B9%E5%BD%A2_2%22%20data-name%3D%22%E9%95%B7%E6%96%B9%E5%BD%A2%202%22%20width%3D%22356%22%20height%3D%2248%22%20rx%3D%2224%22%20fill%3D%22%23fff%22%2F%3E%20%3Cpath%20id%3D%22%E3%83%91%E3%82%B9_1%22%20data-name%3D%22%E3%83%91%E3%82%B9%201%22%20d%3D%22M58%2C0V48%22%20transform%3D%22translate(240)%22%20fill%3D%22none%22%20stroke%3D%22rgba(9%2C27%2C35%2C0.05)%22%20stroke-width%3D%221%22%2F%3E%20%3Cpath%20id%3D%22%E3%83%91%E3%82%B9_2%22%20data-name%3D%22%E3%83%91%E3%82%B9%202%22%20d%3D%22M106%2C0V48%22%20transform%3D%22translate(144)%22%20fill%3D%22none%22%20stroke%3D%22rgba(9%2C27%2C35%2C0.05)%22%20stroke-width%3D%221%22%2F%3E%20%3Cpath%20id%3D%22%E3%83%91%E3%82%B9_3%22%20data-name%3D%22%E3%83%91%E3%82%B9%203%22%20d%3D%22M154%2C0V48%22%20transform%3D%22translate(48)%22%20fill%3D%22none%22%20stroke%3D%22rgba(9%2C27%2C35%2C0.05)%22%20stroke-width%3D%221%22%2F%3E%20%3Cpath%20id%3D%22%E3%83%91%E3%82%B9_4%22%20data-name%3D%22%E3%83%91%E3%82%B9%204%22%20d%3D%22M202%2C0V48%22%20transform%3D%22translate(-48)%22%20fill%3D%22none%22%20stroke%3D%22rgba(9%2C27%2C35%2C0.05)%22%20stroke-width%3D%221%22%2F%3E%20%3Cpath%20id%3D%22%E3%83%91%E3%82%B9_5%22%20data-name%3D%22%E3%83%91%E3%82%B9%205%22%20d%3D%22M250%2C0V48%22%20transform%3D%22translate(-144)%22%20fill%3D%22none%22%20stroke%3D%22rgba(9%2C27%2C35%2C0.05)%22%20stroke-width%3D%221%22%2F%3E%20%3Cpath%20id%3D%22%E3%83%91%E3%82%B9_6%22%20data-name%3D%22%E3%83%91%E3%82%B9%206%22%20d%3D%22M298%2C0V48%22%20transform%3D%22translate(-240)%22%20fill%3D%22none%22%20stroke%3D%22rgba(9%2C27%2C35%2C0.05)%22%20stroke-width%3D%221%22%2F%3E%20%3Crect%20id%3D%22%E9%95%B7%E6%96%B9%E5%BD%A2_3%22%20data-name%3D%22%E9%95%B7%E6%96%B9%E5%BD%A2%203%22%20width%3D%2248%22%20height%3D%2248%22%20transform%3D%22translate(250)%22%20fill%3D%22%232fa8e1%22%2F%3E%20%3Cpath%20id%3D%22%E3%83%91%E3%82%B9_7%22%20data-name%3D%22%E3%83%91%E3%82%B9%207%22%20d%3D%22M80.244%2C29.5V20.476l1.952%2C1.28.912-1.456-3.264-2.016H78.532V29.5Z%22%20transform%3D%22translate(194.36)%22%20fill%3D%22%23fff%22%2F%3E%20%3Cpath%20id%3D%22%E3%83%91%E3%82%B9_8%22%20data-name%3D%22%E3%83%91%E3%82%B9%208%22%20d%3D%22M132.738%2C29.5v-.528a4.627%2C4.627%2C0%2C0%2C0-.592-2.24A10.928%2C10.928%2C0%2C0%2C0%2C130.13%2C24.3q-.5-.48-.944-.96a6.779%2C6.779%2C0%2C0%2C1-.736-.96%2C1.928%2C1.928%2C0%2C0%2C1-.3-.912%2C1.629%2C1.629%2C0%2C0%2C1%2C.384-1.232%2C1.459%2C1.459%2C0%2C0%2C1%2C1.1-.4%2C1.152%2C1.152%2C0%2C0%2C1%2C1.024.5%2C2.464%2C2.464%2C0%2C0%2C1%2C.336%2C1.392h1.7a3.7%2C3.7%2C0%2C0%2C0-.848-2.592%2C2.851%2C2.851%2C0%2C0%2C0-2.208-.928%2C3.447%2C3.447%2C0%2C0%2C0-1.648.384%2C2.77%2C2.77%2C0%2C0%2C0-1.152%2C1.12%2C3.419%2C3.419%2C0%2C0%2C0-.384%2C1.808%2C3.1%2C3.1%2C0%2C0%2C0%2C.352%2C1.392%2C5.911%2C5.911%2C0%2C0%2C0%2C.9%2C1.248q.545.592%2C1.248%2C1.264.737.72%2C1.312%2C1.376a2.727%2C2.727%2C0%2C0%2C1%2C.656%2C1.136h-4.272V29.5Z%22%20transform%3D%22translate(96.814)%22%20fill%3D%22%232fa8e1%22%2F%3E%20%3Cpath%20id%3D%22%E3%83%91%E3%82%B9_9%22%20data-name%3D%22%E3%83%91%E3%82%B9%209%22%20d%3D%22M177.824%2C29.66a3.307%2C3.307%2C0%2C0%2C0%2C1.968-.592%2C3.408%2C3.408%2C0%2C0%2C0%2C1.184-1.776l-1.568-.528a3.321%2C3.321%2C0%2C0%2C1-.256.528%2C1.733%2C1.733%2C0%2C0%2C1-.5.512%2C1.361%2C1.361%2C0%2C0%2C1-.8.224%2C1.961%2C1.961%2C0%2C0%2C1-1.3-.4%2C1.661%2C1.661%2C0%2C0%2C1-.48-1.344%2C1.908%2C1.908%2C0%2C0%2C1%2C.48-1.36%2C1.8%2C1.8%2C0%2C0%2C1%2C1.376-.512h.8V22.844h-.8a1.449%2C1.449%2C0%2C0%2C1-1.184-.464%2C1.811%2C1.811%2C0%2C0%2C1-.384-1.168%2C1.265%2C1.265%2C0%2C0%2C1%2C.464-1.12%2C1.662%2C1.662%2C0%2C0%2C1%2C1.024-.336%2C1.064%2C1.064%2C0%2C0%2C1%2C.7.24%2C2.054%2C2.054%2C0%2C0%2C1%2C.48.528%2C2.849%2C2.849%2C0%2C0%2C1%2C.256.512l1.552-.624a3.642%2C3.642%2C0%2C0%2C0-1.216-1.68%2C2.957%2C2.957%2C0%2C0%2C0-1.808-.608%2C3.553%2C3.553%2C0%2C0%2C0-1.7.384%2C2.685%2C2.685%2C0%2C0%2C0-1.136%2C1.04%2C2.951%2C2.951%2C0%2C0%2C0-.416%2C1.584%2C2.649%2C2.649%2C0%2C0%2C0%2C.448%2C1.5%2C2.582%2C2.582%2C0%2C0%2C0%2C1.1.96%2C2.687%2C2.687%2C0%2C0%2C0-1.3%2C1.04%2C2.925%2C2.925%2C0%2C0%2C0-.512%2C1.712%2C3.2%2C3.2%2C0%2C0%2C0%2C.928%2C2.416A3.521%2C3.521%2C0%2C0%2C0%2C177.824%2C29.66Z%22%20transform%3D%22translate(0.704)%22%20fill%3D%22%232fa8e1%22%2F%3E%20%3Cpath%20id%3D%22%E3%83%91%E3%82%B9_10%22%20data-name%3D%22%E3%83%91%E3%82%B9%2010%22%20d%3D%22M225.344%2C29.5V27.052h4.384V25.74l-4.4-7.488h-1.6v7.3H222.16v1.5h1.568V29.5Zm2.672-3.952h-2.672V20.972Z%22%20transform%3D%22translate(-95.888)%22%20fill%3D%22%232fa8e1%22%2F%3E%20%3Cpath%20id%3D%22%E3%83%91%E3%82%B9_11%22%20data-name%3D%22%E3%83%91%E3%82%B9%2011%22%20d%3D%22M273.856%2C29.6a3.771%2C3.771%2C0%2C0%2C0%2C3.232-1.824l-1.44-.912a2.848%2C2.848%2C0%2C0%2C1-.752.8%2C1.807%2C1.807%2C0%2C0%2C1-1.04.3%2C1.665%2C1.665%2C0%2C0%2C1-1.344-.528%2C2.247%2C2.247%2C0%2C0%2C1-.464-1.5%2C2.285%2C2.285%2C0%2C0%2C1%2C.4-1.5%2C1.314%2C1.314%2C0%2C0%2C1%2C1.088-.48%2C1.643%2C1.643%2C0%2C0%2C1%2C.8.192%2C1.129%2C1.129%2C0%2C0%2C1%2C.512.576h1.584V18.3h-5.7v1.568h3.984v2.944a2.391%2C2.391%2C0%2C0%2C0-.592-.3%2C1.713%2C1.713%2C0%2C0%2C0-.64-.128%2C3.181%2C3.181%2C0%2C0%2C0-1.6.4%2C2.832%2C2.832%2C0%2C0%2C0-1.136%2C1.184%2C4.04%2C4.04%2C0%2C0%2C0-.432%2C1.968%2C3.62%2C3.62%2C0%2C0%2C0%2C.976%2C2.7A3.494%2C3.494%2C0%2C0%2C0%2C273.856%2C29.6Z%22%20transform%3D%22translate(-191.408)%22%20fill%3D%22%232fa8e1%22%2F%3E%20%3Cg%20id%3D%22%E3%82%B0%E3%83%AB%E3%83%BC%E3%83%97_2%22%20data-name%3D%22%E3%82%B0%E3%83%AB%E3%83%BC%E3%83%97%202%22%20transform%3D%22translate(30%2018)%22%3E%20%3Cpath%20id%3D%22%E3%83%91%E3%82%B9_12%22%20data-name%3D%22%E3%83%91%E3%82%B9%2012%22%20d%3D%22M326%2C18l-7%2C6%2C7%2C6%22%20transform%3D%22translate(-319%20-18)%22%20fill%3D%22none%22%20stroke%3D%22%232fa8e1%22%20stroke-linejoin%3D%22round%22%20stroke-width%3D%222%22%2F%3E%20%3C%2Fg%3E%20%3C%2Fg%3E%20%3C%2Fg%3E%3C%2Fsvg%3E");
  background-position: center center;
  background-size: 100%;
  background-repeat: no-repeat;
  background-color: transparent;
  justify-content: start;
}
.c-pager .wp-pagenavi .prev {
  position: relative;
  border-left: 0;
  font-size: 0;
  color: #e7e7e7;
  width: 5.8rem;
  justify-content: end;
  padding-right: 1.2rem;
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2258%22%20height%3D%2248%22%20viewBox%3D%220%200%2058%2048%22%3E%20%3Cdefs%3E%20%3CclipPath%20id%3D%22clip-path%22%3E%20%3Crect%20id%3D%22%E9%95%B7%E6%96%B9%E5%BD%A2_4%22%20data-name%3D%22%E9%95%B7%E6%96%B9%E5%BD%A2%204%22%20width%3D%2258%22%20height%3D%2248%22%20transform%3D%22translate(457%20516)%22%20fill%3D%22%23fff%22%20opacity%3D%220.344%22%2F%3E%20%3C%2FclipPath%3E%20%3C%2Fdefs%3E%20%3Cg%20id%3D%22%E3%83%9E%E3%82%B9%E3%82%AF%E3%82%B0%E3%83%AB%E3%83%BC%E3%83%97_1%22%20data-name%3D%22%E3%83%9E%E3%82%B9%E3%82%AF%E3%82%B0%E3%83%AB%E3%83%BC%E3%83%97%201%22%20transform%3D%22translate(-457%20-516)%22%20clip-path%3D%22url(%23clip-path)%22%3E%20%3Cg%20id%3D%22%E3%82%B0%E3%83%AB%E3%83%BC%E3%83%97_3%22%20data-name%3D%22%E3%82%B0%E3%83%AB%E3%83%BC%E3%83%97%203%22%20transform%3D%22translate(457%20516)%22%3E%20%3Crect%20id%3D%22%E9%95%B7%E6%96%B9%E5%BD%A2_2%22%20data-name%3D%22%E9%95%B7%E6%96%B9%E5%BD%A2%202%22%20width%3D%22356%22%20height%3D%2248%22%20rx%3D%2224%22%20fill%3D%22%23fff%22%2F%3E%20%3Cpath%20id%3D%22%E3%83%91%E3%82%B9_1%22%20data-name%3D%22%E3%83%91%E3%82%B9%201%22%20d%3D%22M58%2C0V48%22%20fill%3D%22none%22%20stroke%3D%22rgba(9%2C27%2C35%2C0.05)%22%20stroke-width%3D%221%22%2F%3E%20%3Cpath%20id%3D%22%E3%83%91%E3%82%B9_2%22%20data-name%3D%22%E3%83%91%E3%82%B9%202%22%20d%3D%22M106%2C0V48%22%20fill%3D%22none%22%20stroke%3D%22rgba(9%2C27%2C35%2C0.05)%22%20stroke-width%3D%221%22%2F%3E%20%3Cpath%20id%3D%22%E3%83%91%E3%82%B9_3%22%20data-name%3D%22%E3%83%91%E3%82%B9%203%22%20d%3D%22M154%2C0V48%22%20fill%3D%22none%22%20stroke%3D%22rgba(9%2C27%2C35%2C0.05)%22%20stroke-width%3D%221%22%2F%3E%20%3Cpath%20id%3D%22%E3%83%91%E3%82%B9_4%22%20data-name%3D%22%E3%83%91%E3%82%B9%204%22%20d%3D%22M202%2C0V48%22%20fill%3D%22none%22%20stroke%3D%22rgba(9%2C27%2C35%2C0.05)%22%20stroke-width%3D%221%22%2F%3E%20%3Cpath%20id%3D%22%E3%83%91%E3%82%B9_5%22%20data-name%3D%22%E3%83%91%E3%82%B9%205%22%20d%3D%22M250%2C0V48%22%20fill%3D%22none%22%20stroke%3D%22rgba(9%2C27%2C35%2C0.05)%22%20stroke-width%3D%221%22%2F%3E%20%3Cpath%20id%3D%22%E3%83%91%E3%82%B9_6%22%20data-name%3D%22%E3%83%91%E3%82%B9%206%22%20d%3D%22M298%2C0V48%22%20fill%3D%22none%22%20stroke%3D%22rgba(9%2C27%2C35%2C0.05)%22%20stroke-width%3D%221%22%2F%3E%20%3Crect%20id%3D%22%E9%95%B7%E6%96%B9%E5%BD%A2_3%22%20data-name%3D%22%E9%95%B7%E6%96%B9%E5%BD%A2%203%22%20width%3D%2248%22%20height%3D%2248%22%20transform%3D%22translate(58)%22%20fill%3D%22%232fa8e1%22%2F%3E%20%3Cpath%20id%3D%22%E3%83%91%E3%82%B9_7%22%20data-name%3D%22%E3%83%91%E3%82%B9%207%22%20d%3D%22M81.4%2C29.5V20.476l-1.952%2C1.28L78.532%2C20.3%2C81.8%2C18.284h1.312V29.5Z%22%20fill%3D%22%23fff%22%2F%3E%20%3Cpath%20id%3D%22%E3%83%91%E3%82%B9_8%22%20data-name%3D%22%E3%83%91%E3%82%B9%208%22%20d%3D%22M126.448%2C29.5v-.528a4.627%2C4.627%2C0%2C0%2C1%2C.592-2.24%2C10.928%2C10.928%2C0%2C0%2C1%2C2.016-2.432q.5-.48.944-.96a6.779%2C6.779%2C0%2C0%2C0%2C.736-.96%2C1.928%2C1.928%2C0%2C0%2C0%2C.3-.912%2C1.629%2C1.629%2C0%2C0%2C0-.384-1.232%2C1.459%2C1.459%2C0%2C0%2C0-1.1-.4%2C1.152%2C1.152%2C0%2C0%2C0-1.024.5%2C2.464%2C2.464%2C0%2C0%2C0-.336%2C1.392h-1.7a3.7%2C3.7%2C0%2C0%2C1%2C.848-2.592%2C2.851%2C2.851%2C0%2C0%2C1%2C2.208-.928%2C3.447%2C3.447%2C0%2C0%2C1%2C1.648.384%2C2.77%2C2.77%2C0%2C0%2C1%2C1.152%2C1.12%2C3.419%2C3.419%2C0%2C0%2C1%2C.384%2C1.808%2C3.1%2C3.1%2C0%2C0%2C1-.352%2C1.392%2C5.911%2C5.911%2C0%2C0%2C1-.9%2C1.248q-.545.592-1.248%2C1.264-.737.72-1.312%2C1.376a2.727%2C2.727%2C0%2C0%2C0-.656%2C1.136h4.272V29.5Z%22%20fill%3D%22%232fa8e1%22%2F%3E%20%3Cpath%20id%3D%22%E3%83%91%E3%82%B9_9%22%20data-name%3D%22%E3%83%91%E3%82%B9%209%22%20d%3D%22M177.472%2C29.66a3.307%2C3.307%2C0%2C0%2C1-1.968-.592%2C3.408%2C3.408%2C0%2C0%2C1-1.184-1.776l1.568-.528a3.321%2C3.321%2C0%2C0%2C0%2C.256.528%2C1.733%2C1.733%2C0%2C0%2C0%2C.5.512%2C1.361%2C1.361%2C0%2C0%2C0%2C.8.224%2C1.961%2C1.961%2C0%2C0%2C0%2C1.3-.4%2C1.661%2C1.661%2C0%2C0%2C0%2C.48-1.344%2C1.908%2C1.908%2C0%2C0%2C0-.48-1.36%2C1.8%2C1.8%2C0%2C0%2C0-1.376-.512h-.8V22.844h.8a1.449%2C1.449%2C0%2C0%2C0%2C1.184-.464%2C1.811%2C1.811%2C0%2C0%2C0%2C.384-1.168%2C1.265%2C1.265%2C0%2C0%2C0-.464-1.12%2C1.662%2C1.662%2C0%2C0%2C0-1.024-.336%2C1.064%2C1.064%2C0%2C0%2C0-.7.24%2C2.054%2C2.054%2C0%2C0%2C0-.48.528%2C2.849%2C2.849%2C0%2C0%2C0-.256.512l-1.552-.624a3.642%2C3.642%2C0%2C0%2C1%2C1.216-1.68%2C2.957%2C2.957%2C0%2C0%2C1%2C1.808-.608%2C3.553%2C3.553%2C0%2C0%2C1%2C1.7.384%2C2.685%2C2.685%2C0%2C0%2C1%2C1.136%2C1.04%2C2.951%2C2.951%2C0%2C0%2C1%2C.416%2C1.584%2C2.649%2C2.649%2C0%2C0%2C1-.448%2C1.5%2C2.582%2C2.582%2C0%2C0%2C1-1.1.96%2C2.687%2C2.687%2C0%2C0%2C1%2C1.3%2C1.04%2C2.925%2C2.925%2C0%2C0%2C1%2C.512%2C1.712%2C3.2%2C3.2%2C0%2C0%2C1-.928%2C2.416A3.521%2C3.521%2C0%2C0%2C1%2C177.472%2C29.66Z%22%20fill%3D%22%232fa8e1%22%2F%3E%20%3Cpath%20id%3D%22%E3%83%91%E3%82%B9_10%22%20data-name%3D%22%E3%83%91%E3%82%B9%2010%22%20d%3D%22M226.544%2C29.5V27.052H222.16V25.74l4.4-7.488h1.6v7.3h1.568v1.5H228.16V29.5Zm-2.672-3.952h2.672V20.972Z%22%20fill%3D%22%232fa8e1%22%2F%3E%20%3Cpath%20id%3D%22%E3%83%91%E3%82%B9_11%22%20data-name%3D%22%E3%83%91%E3%82%B9%2011%22%20d%3D%22M273.552%2C29.6a3.771%2C3.771%2C0%2C0%2C1-3.232-1.824l1.44-.912a2.848%2C2.848%2C0%2C0%2C0%2C.752.8%2C1.807%2C1.807%2C0%2C0%2C0%2C1.04.3%2C1.665%2C1.665%2C0%2C0%2C0%2C1.344-.528%2C2.247%2C2.247%2C0%2C0%2C0%2C.464-1.5%2C2.285%2C2.285%2C0%2C0%2C0-.4-1.5%2C1.314%2C1.314%2C0%2C0%2C0-1.088-.48%2C1.643%2C1.643%2C0%2C0%2C0-.8.192%2C1.129%2C1.129%2C0%2C0%2C0-.512.576h-1.584V18.3h5.7v1.568h-3.984v2.944a2.391%2C2.391%2C0%2C0%2C1%2C.592-.3%2C1.713%2C1.713%2C0%2C0%2C1%2C.64-.128%2C3.181%2C3.181%2C0%2C0%2C1%2C1.6.4%2C2.832%2C2.832%2C0%2C0%2C1%2C1.136%2C1.184%2C4.04%2C4.04%2C0%2C0%2C1%2C.432%2C1.968%2C3.62%2C3.62%2C0%2C0%2C1-.976%2C2.7A3.494%2C3.494%2C0%2C0%2C1%2C273.552%2C29.6Z%22%20fill%3D%22%232fa8e1%22%2F%3E%20%3Cg%20id%3D%22%E3%82%B0%E3%83%AB%E3%83%BC%E3%83%97_2%22%20data-name%3D%22%E3%82%B0%E3%83%AB%E3%83%BC%E3%83%97%202%22%3E%20%3Cpath%20id%3D%22%E3%83%91%E3%82%B9_12%22%20data-name%3D%22%E3%83%91%E3%82%B9%2012%22%20d%3D%22M319%2C18l7%2C6-7%2C6%22%20fill%3D%22none%22%20stroke%3D%22%232fa8e1%22%20stroke-linejoin%3D%22round%22%20stroke-width%3D%222%22%2F%3E%20%3C%2Fg%3E%20%3C%2Fg%3E%20%3C%2Fg%3E%3C%2Fsvg%3E");
  background-position: center center;
  background-size: 100%;
  background-repeat: no-repeat;
  background-color: transparent;
}
.c-pager .wp-pagenavi .prev svg {
  transform: scaleX(-1);
}
.c-pager .wp-pagenavi a.prev,
.c-pager .wp-pagenavi a.next {
  color: var(--color-blue);
}

.c-page-headline {
  margin-bottom: 10rem;
  text-align: center;
}
@media (max-width: 768px) {
  .c-page-headline {
    margin-bottom: 5rem;
  }
}
.c-page-headline__ruby {
  font-size: 1.8rem;
  letter-spacing: 0;
  display: flex;
  gap: 0.7rem;
  align-items: center;
  justify-content: center;
}
@media (max-width: 768px) {
  .c-page-headline__ruby {
    font-size: 1.6rem;
  }
}
.c-page-headline__ruby::before {
  content: "";
  display: block;
  width: 1.2rem;
  height: 0.3rem;
  background-color: var(--color-blue);
  position: relative;
  top: 0.1rem;
}
.c-page-headline__title {
  color: var(--color-blue);
  font-weight: bold;
  margin-top: 1.3rem;
  font-size: 4rem;
  letter-spacing: 0.05em;
}
@media (max-width: 768px) {
  .c-page-headline__title {
    margin-top: 0.5rem;
    font-size: 3rem;
  }
}

.c-breadcrumb {
  font-size: 1.3rem;
  width: fit-content;
  max-width: 100%;
  overflow: auto;
  margin-bottom: 3rem;
  padding-bottom: 3rem;
}
@media (max-width: 768px) {
  .c-breadcrumb {
    font-size: 1.2rem;
    max-width: 100%;
    padding: 0;
    padding-left: 1.5rem;
    padding-right: 1.5rem;
    margin-bottom: 1rem;
    padding-bottom: 1rem;
  }
}
.c-breadcrumb__list {
  display: flex;
}
.c-breadcrumb__item {
  white-space: nowrap;
  font-weight: normal;
  display: block;
  color: rgba(9, 27, 35, 0.5019607843);
}
@media (max-width: 768px) {
  .c-breadcrumb__item:nth-child(3) {
    max-width: 18rem;
  }
}
@media (max-width: 768px) {
  .c-breadcrumb__item {
    font-size: 1.2rem;
  }
}
.c-breadcrumb__item a {
  display: flex;
  align-items: center;
  transition: 0.4s;
  color: var(--color-black);
  text-decoration: underline;
}
.c-breadcrumb__item a:hover {
  opacity: 0.7;
}
@media (max-width: 768px) {
  .c-breadcrumb__item a svg {
    width: 0.6rem;
    height: 0.6rem;
  }
}
.c-breadcrumb__item > * {
  white-space: nowrap;
}
.c-breadcrumb__item > *::after {
  content: "";
  display: inline-block;
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg%20width%3D%224%22%20height%3D%227%22%20viewBox%3D%220%200%204%207%22%20fill%3D%22none%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%3E%3Cpath%20d%3D%22M0.353516%200.353516L3.35352%203.35352L0.353516%206.35352%22%20stroke%3D%22%23091B23%22%20stroke-linejoin%3D%22round%22%2F%3E%3C%2Fsvg%3E");
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  width: 1rem;
  height: 1rem;
  margin: auto 1.2rem;
  position: relative;
  top: 1px;
}
@media (max-width: 768px) {
  .c-breadcrumb__item > *::after {
    width: 0.8rem;
    height: 0.8rem;
    margin: auto 1rem;
  }
}
@media (max-width: 768px) {
  .c-breadcrumb__item > *:last-child {
    max-width: 18rem;
  }
}
.c-breadcrumb__item:last-child *::after {
  display: none;
}

a.c-breadcrumb__item {
  text-decoration: underline;
}

@media print, screen and (min-width: 769px) {
  .c-article-row {
    display: grid;
    grid-template-columns: 90rem 1fr;
    gap: 3rem;
  }
}

.c-article {
  background-color: #fff;
  border-radius: 2rem;
}
.c-article--voice {
  padding: 8rem 10rem;
}
@media (max-width: 768px) {
  .c-article--voice {
    padding: 3rem 2.4rem;
  }
}
.c-article--column {
  padding: 5rem;
  align-self: start;
}
@media (max-width: 768px) {
  .c-article--column {
    padding: 3rem 2.4rem;
  }
}
.c-article__date {
  margin-bottom: 1rem;
  line-height: 1.8;
  letter-spacing: 0.05em;
}
@media (max-width: 768px) {
  .c-article__date {
    font-size: 1.2rem;
    margin-bottom: 1rem;
  }
}
.c-article__title {
  font-size: 3.4rem;
  line-height: 1.6;
  margin-bottom: 3rem;
}
@media (max-width: 768px) {
  .c-article__title {
    font-size: 2.4rem;
  }
}
.c-article__category {
  display: block;
  display: inline-block;
  margin-right: 0.7rem;
  margin-bottom: 1rem;
  width: fit-content;
  font-size: 1.4rem;
  font-weight: bold;
  padding: 0.7rem 1.6rem;
  border-radius: 1.6rem;
  line-height: 1 !important;
  color: var(--color-blue);
  border: solid 2px;
}
.c-article__date-times {
  display: flex;
  gap: 1rem;
  margin-bottom: 2.4rem;
}
.c-article__date-time {
  color: rgba(9, 27, 35, 0.5019607843);
}
.c-article__date-time svg {
  width: 1.3rem;
  height: 1.3rem;
  margin-right: 0.6rem;
}

.cta {
  background-color: var(--color-blue);
  padding: 6.5rem 0;
  color: #fff;
}
@media (max-width: 768px) {
  .cta {
    padding: 8rem 0;
  }
}

.cta-box {
  color: var(--color-black);
  background-color: #fff;
  border-radius: 20px;
  display: grid;
  padding: 6rem;
  justify-content: center;
  grid-template-columns: 25rem auto 16.1rem;
}
@media (max-width: 768px) {
  .cta-box {
    display: block;
    padding: 3rem 2.3rem;
    position: relative;
  }
}
@media print, screen and (min-width: 769px) {
  .cta-box__body {
    min-width: 51.5rem;
  }
}
.cta-box__title {
  font-size: 2.2rem;
  font-weight: bold;
  line-height: 1.6;
  letter-spacing: 0.03em;
  text-align: center;
  color: var(--color-blue);
  position: relative;
  white-space: nowrap;
}
@media (max-width: 768px) {
  .cta-box__title {
    font-size: 1.6rem;
    margin-bottom: 17.7rem !important;
  }
}
.cta-box__title::after, .cta-box__title::before {
  content: "";
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg%20width%3D%2212%22%20height%3D%2224%22%20viewBox%3D%220%200%2012%2024%22%20fill%3D%22none%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%3E%3Cpath%20d%3D%22M10.3884%2022.568L1.38843%200.567993%22%20stroke%3D%22%232FA8E1%22%20stroke-width%3D%223%22%2F%3E%3C%2Fsvg%3E");
  background-repeat: no-repeat;
  background-size: contain;
  display: block;
  width: 1rem;
  height: 2.4rem;
  position: absolute;
  inset: auto auto 0 4rem;
}
@media (max-width: 768px) {
  .cta-box__title::after, .cta-box__title::before {
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg%20width%3D%2225%22%20height%3D%2240%22%20viewBox%3D%220%200%2025%2040%22%20fill%3D%22none%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%3E%3Cpath%20d%3D%22M23.8555%2038.5178L0.855468%200.517822%22%20stroke%3D%22%232FA8E1%22%20stroke-width%3D%222%22%2F%3E%3C%2Fsvg%3E");
    width: 2.3rem;
    height: 2.6rem;
    inset: auto auto 0 -0.5rem;
  }
}
.cta-box__title::after {
  transform: scaleX(-1);
  inset: auto 4rem 0 auto;
}
@media (max-width: 768px) {
  .cta-box__title::after {
    inset: auto -0.5rem 0 auto;
  }
}
@media (max-width: 768px) {
  .cta-box__img1 {
    position: absolute;
    width: 20.3rem;
    top: 11.1rem;
    left: 0.9rem;
  }
}
@media (max-width: 768px) {
  .cta-box__img2 {
    position: absolute;
    width: 11.3rem;
    top: 13.4rem;
    right: 3.5rem;
  }
}

.c-privacy {
  padding: 8rem 10rem;
  background-color: #fff;
  border-radius: 2rem;
}
@media (max-width: 768px) {
  .c-privacy {
    padding: 4rem 2.4rem;
  }
}
.c-privacy section + section {
  margin-top: 5rem;
}
@media (max-width: 768px) {
  .c-privacy section + section {
    margin-top: 3rem;
  }
}
.c-privacy h2,
.c-privacy h3 {
  font-size: 2.8rem;
  font-weight: bold;
  letter-spacing: 0.05em;
  padding-bottom: 2.4rem;
  border-bottom: 3px solid rgba(9, 27, 35, 0.1019607843);
  position: relative;
  margin-bottom: 3rem;
}
@media (max-width: 768px) {
  .c-privacy h2,
  .c-privacy h3 {
    font-size: 2rem;
    padding-bottom: 2rem;
    margin-bottom: 2rem;
  }
}
.c-privacy h2::before,
.c-privacy h3::before {
  content: "";
  width: 12rem;
  height: 1px;
  border-bottom: 3px solid var(--color-blue);
  position: absolute;
  left: 0;
  bottom: -3px;
  z-index: 1;
}
@media (max-width: 768px) {
  .c-privacy h2::before,
  .c-privacy h3::before {
    width: 10rem;
  }
}
.c-privacy ol,
.c-privacy ul {
  padding-left: 1em;
}
.c-privacy li {
  line-height: 1.8;
}
.c-privacy li ul {
  margin: 0.5em 0;
}

.c-data-table {
  padding: 8rem 10rem;
  background-color: #fff;
  border-radius: 2rem;
}
@media (max-width: 768px) {
  .c-data-table {
    padding: 4rem 2.4rem;
  }
}
.c-data-table dl {
  padding-bottom: 3rem;
  margin-bottom: 3rem;
  gap: 2.3rem;
  border-bottom: 3px solid #e6e8e9;
  position: relative;
  display: flex;
}
@media (max-width: 768px) {
  .c-data-table dl {
    display: block;
    padding-bottom: 2.3rem;
    margin-bottom: 2.3rem;
  }
}
.c-data-table dl::before {
  content: "";
  border-bottom: 3px solid var(--color-blue);
  position: absolute;
  left: 0;
  bottom: -3px;
  width: 12rem;
}
@media (max-width: 768px) {
  .c-data-table dl::before {
    width: 10rem;
  }
}
.c-data-table dl dt {
  flex: 0 0 13.7rem;
  font-weight: bold;
  line-height: 1.8;
}
@media (max-width: 768px) {
  .c-data-table dl dt {
    margin-bottom: 0.3rem;
  }
}
.c-data-table dl dd {
  line-height: 1.8;
}
.c-data-table dl dd a {
  text-decoration: underline;
  color: var(--color-blue);
}
.c-data-table ol,
.c-data-table ul {
  padding-left: 1em;
}
.c-data-table ul li {
  line-height: 1.8;
}
.c-data-table ul li ul {
  margin: 0.5em 0;
}
.c-data-table ul li li {
  margin-left: 1em !important;
}
@media (max-width: 768px) {
  .c-data-table ul li li {
    margin-left: 0.5em !important;
  }
}

.top-h2 {
  font-size: 3.4rem;
  font-weight: 700;
  letter-spacing: 0.03em;
  line-height: 1.6;
}
@media (max-width: 768px) {
  .top-h2 {
    font-size: 2.4rem;
  }
}
